Subject: Re: [6lo] [Roll] lwig presentation on neighbor cache entries
From: Rahul Jadhav <[email-masked]>
To: Routing Over Low power and Lossy networks <[email-masked]>
Cc: Michael Richardson <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 17 Nov 2016 16:21:33 +0900
List-Id: "Mailing list for the 6lo WG for Internet Area issues in IPv6 over constrained node networks." <6lo.ietf.org>

Great feedback! Thank you all.
We will asap post the draft to the lwig WG.

Thanks Joakim for letting know about contiki advancements. I ll review and
understand the latest contiki code you mentioned (I assume the code is
already part of contiki master git).

Thanks,
Rahul

On 17 Nov 2016 3:56 p.m., "Joakim Eriksson" <[email-masked]> wrote:

> +1
>
> This is a very important topic for scalability of 6lowpan and RPL networks
> (we have worked on tuning our
> neighbor policy implementation in Contiki at Yanzi during the last few
> years).
>
> Best Regards,
> — Joakim Eriksson, SICS
>
> > On 17 Nov 2016, at 06:11, peter van der Stok <[email-masked]> wrote:
> >
> > I also enjoyed the talk.
> > My opinion is that it should stay in lwig because it is less protocol
> and more storage optimization oriented.
> > But yes, I think it is certainly interesting for roll to learn about
> this work.
> >
> > Peter
> >
> > Michael Richardson schreef op 2016-11-17 04:08:
> >> A very interesting presentation was done by Rahul Jahwad today at LWIG.
> >> https://www.ietf.org/proceedings/97/slides/slides-
> 97-lwig-neighbor-management-policy-for-6lowpan-01.pdf
> >> I think that a document will ensue.  Probably it should stay in lwig,
> but I
> >> think that ROLL could contribute many comments about this, and it would
> be
> >> worth having on the agenda for IETF98.
> >> --
> >> ]               Never tell me the odds!                 | ipv6 mesh
> networks [
> >> ]   Michael Richardson, Sandelman Software Works        | network
> architect  [
> >> ]     [email-masked]  http://www.sandelman.ca/        |   ruby on
> rails    [
> >> _______________________________________________
> >> Roll mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/roll
> >
> > _______________________________________________
> > Roll mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/roll
>
> _______________________________________________
> Roll mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/roll
>